﻿#error-page
{
	height: 450px;
	margin:0 auto;	
	background: url('/content/images/error/error-logo.png') 50% 0 no-repeat;
	width: 350px;
	padding-top:280px;
	margin-top:70px;
}

#error-page .info,
#error-page .detail-info
{
	text-align:left;
	color:Black;
	margin:auto;
	width:290px;
}

#error-page .info
{
	font-size: 24px;
}

#error-page .detail-info
{
	font-size: 12px;
	margin:7px auto;	
}

#error-page .player-block,
#error-page .player-block #player
{
	width:350px !important;
	height:280px !important;
	margin-bottom:20px;
}

.custom-error-block
{
	margin-top:110px !important;	
	height: 400px !important;
}